Bug 643563 - [apache] Make sure 3.0.0 fixes work in 4.0.0
Summary: [apache] Make sure 3.0.0 fixes work in 4.0.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.0.0
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On: 642588 642591 642598 642603 642610 642622
Blocks: jon30-bugs
TreeView+ depends on / blocked
 
Reported: 2010-10-15 23:31 UTC by Lukas Krejci
Modified: 2011-05-24 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Lukas Krejci 2010-10-15 23:31:23 UTC
Description of problem:
There has been a number of fixes to the apache plugin in the 3.x version. Make sure those have been ported over correctly to version 4 and that everything behaves correctly.

This bug is dependent on the BZs in question .

Comment 1 Charles Crouch 2010-11-02 05:46:48 UTC
This is just a tracking bug. All the bugs which this bug depends on should be tested against master (jon30), and the results noted here. If any of the tests fail new bugs should be created. Don't reopen the "depends on" bugs because they will have been tested and closed against the jon2.4.1 release

Comment 2 Mike Foley 2011-05-04 12:25:11 UTC
this is a tracking bug.  all of its dependencies are verified.

Comment 3 Corey Welton 2011-05-24 01:14:36 UTC
Bookkeeping - closing bug - fixed in recent release.

Comment 4 Corey Welton 2011-05-24 01:14:39 UTC
Bookkeeping - closing bug - fixed in recent release.

Comment 5 Corey Welton 2011-05-24 01:14:39 UTC
Bookkeeping - closing bug - fixed in recent release.


Note You need to log in before you can comment on or make changes to this bug.